
renderingOptions:
  submitButtonLabel: 'Nachricht absenden'
type: Form
identifier: kontaktformular
label: Kontaktformular
prototypeName: standard
finishers:
  -
    options:
      subject: 'Kontaktanfrage meincare.de'
      recipients:
        info@meincare.de: ''
      senderAddress: webseite@meincare.de
      senderName: '{text-1} {text-2}'
      addHtmlPart: true
      attachUploads: true
      translation:
        language: Standard
      useFluidEmail: false
      title: ''
    identifier: EmailToReceiver
  -
    options:
      pageUid: '31'
      additionalParameters: ''
    identifier: Redirect
renderables:
  -
    renderingOptions:
      previousButtonLabel: 'Vorherige Seite'
      nextButtonLabel: 'Nächster Schritt'
    type: Page
    identifier: page-1
    label: ''
    renderables:
      -
        defaultValue: ''
        type: Text
        identifier: text-1
        label: Vorname
        properties:
          hideLabel: 1
          fluidAdditionalAttributes:
            placeholder: 'Vorname*'
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-2
        label: Nachname
        properties:
          hideLabel: 1
          fluidAdditionalAttributes:
            placeholder: 'Nachname*'
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-3
        label: 'Strasse, Hausnummer'
        properties:
          hideLabel: 1
          fluidAdditionalAttributes:
            placeholder: 'Strasse, Hausnummer'
      -
        defaultValue: ''
        type: Text
        identifier: text-4
        label: 'PLZ, Ort'
        properties:
          hideLabel: 1
          fluidAdditionalAttributes:
            placeholder: 'PLZ, Ort'
      -
        defaultValue: ''
        type: Text
        identifier: text-5
        label: Telefon
        properties:
          hideLabel: 1
          fluidAdditionalAttributes:
            placeholder: Telefon
      -
        defaultValue: ''
        type: Text
        identifier: text-6
        label: E-Mail-Adresse
        properties:
          hideLabel: 1
          fluidAdditionalAttributes:
            placeholder: 'E-Mail-Adresse*'
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-1
        label: 'Ihre Nachricht'
        properties:
          hideLabel: 1
          fluidAdditionalAttributes:
            placeholder: 'Ihre Nachricht*'
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        label: Inhaltselement
        properties:
          hideLabel: 1
          contentElementUid: '174'
        type: ContentElement
        identifier: contentelement-1
